Inspiro Theme
https://www.wpzoom.com/themes/inspiro

CHANGELOG
---------

v 6.8.6 (March 1, 2021)

    - Bug fix with Lazy Load images feature causing extra spacing in the Portfolio Scroller widget
    - Fixed issues listed in the jQuery Migrate Helper plugin
    - Multiple improvements to improve the performance of the theme
    ⚠️ If you have a Child Theme with many custom changes, please test the new theme version on your localhost or on a staging area, as some of the theme's files were modified.
    ⚠️ Make sure to clear the cache after updating your theme in your caching and/or optimization plugins (Autoptimize, etc.)


v 6.8.5 (December 16, 2020)

    - New option for Slideshow posts: you can now upload in the background a self-hosted video which is visible only on mobile devices


v 6.8.4 (November 11, 2020)

    - You can display now additional portfolio options (Director, Year, Client name) in portfolio grid. The new options can be found in Portfolio Showcase widget and in the Theme Options (Portfolio Options).
    - Minor performance optimization (to increase the PageSpeed score)


v 6.8.3 (October 15, 2020)

    - Multiple bug fixes
    - Fixed some minor warnings in PHP 7.4
    - Added a new option to embed Vimeo videos using the "Do Not Track" option (privacy-friendly). You can find it when embedding a Vimeo video in the background of the Slideshow or Single Pages/Posts header.


v 6.8.2 (August 13, 2020)

    - Fixed a bug with comments not appearing after updating to WordPress 5.5


v 6.8.1 (June 4, 2020)

    - Minor bug fix with the "No Cropping" image size in the Portfolio widget.


v 6.8.0 (June 2, 2020)

    - You can change now the Aspect Ratio of thumbnails in the Portfolio grid (this option is available both in Portfolio Showcase widget and in the Theme Options)
    - New "1 column" layout for portfolio grid so you can display items in full-width.
    - Using the new "Slideshow Category" option you can display the slideshow with different content on different pages. Just make sure to organize Slideshow posts in categories.

    - It's highly recommended to Regenerate Thumbnails: http://wp.md/regenerate
    !!! WARNING: If you have a Child Theme with many custom changes, please test the new theme version on your localhost or on a staging area, as some of theme files were modified.


v 6.7.3 (March 28, 2020)

    - Bug fix with incorrect caption appearing in the lightbox in "Narrow/Clean" portfolio layout.


v 6.7.2 (March 18, 2020)

    - Added a new "Blank" page template, which can be used to create landing pages entirely in a page builder, without having theme's header or footer.


v 6.7.1 (March 3, 2020)

    - Added new option to hide the Featured Image in the header in single blog posts (Theme Options > Single Posts Options)
    - Added new page template for individual blog posts and portfolio posts: Sidebar on the Right.
    - New color options to change the links color in the Sliding Sidebar


v 6.7.0 (January 15, 2020)

    - You can display a Sidebar now on different sections: Blog posts, Blog page and Portfolio posts (See Theme Options > Layouts for more details)
    - Added additional details for portfolio items which appear in the sidebar on the right.
    - New page template: "Sidebar on the Right"
    - New widgetized areas for new sidebar locations on Blog and Portfolio sections


v 6.6.0 (November 6, 2019)

    - New: Automatically play portfolio background videos (not just on hover). Experimental feature.
    - New: Change homepage slideshow height easily from Customizer > Homepage Slider.


v 6.5.2 (October 5, 2019)

    - Fixed a bug with the option "Use Lightbox only for Videos" from Portfolio widget


v 6.5.1 (August 22, 2019)

    - Minor bug fix in the Featured WooCommerce Products widget
    - Small UI improvements in the Slideshow admin area (added the thumbnail next to each post)


v 6.5.0 (August 14, 2019)

    - NEW: Added an easier way to create short videos on hovering in Portfolio from YouTube and Vimeo links (Details: https://wp.md/giphy)
    - New option in Customizer > Typography > Body to Sync the same font in all options. Useful if you want to disable Google Fonts in the theme by selecting a System font.
    - Fixed the styling of the Featured WooCommerce Products widget when using it in page builders.


v 6.4.6 (July 24, 2019)

    - Fixed a problem with Vimeo private videos not working in different locations from the theme
    - Fixed a bug with video lightbox in portfolio posts


v 6.4.5 (July 14, 2019)

    - You can customize now the Font Size in Typography section for different devices individually: Desktop, Tablet and Mobile.


v 6.4.4 (July 6, 2019)

    - Added new Typography options to customize the Menu on mobile devices (Customizer > Typography > Mobile Menu Links)


v 6.4.3 (July 3, 2019)

    - 2 New Page Templates: Page Builder (Transparent Header) and Page Builder (Without Page Title).


v 6.4.2 (July 2, 2019)

    - New option to hide the Featured Image in the header in Portfolio posts was added in the Theme Options > Portfolio Options > Single Portfolio Posts


v 6.4.1 (June 11, 2019)

    - Added support for Lazy Load Images feature from Jetpack in Portfolio widgets


v 6.4.0 (June 10, 2019)

    - Introducing Style Kits in Customizer: 6 new pre-defined styles that can be easily loaded to change theme's style.
    - New Demo Content: Events & Conference
    - New Page Layouts in Beaver Builder: Events / Conference and Pricing Page.
    - Added new options in the Customizer: new color options, "letter-spacing" option for fonts.
    - Multiple improvements and bug fixes


v 6.3.4 (May 7, 2019)

    - Minor bug fix in the footer.php file


v 6.3.3 (April 19, 2019)

    - Minor bug fixes


v 6.3.2 (April 9, 2019)

    - Minor fixes with Vimeo integration in the video background in the Slideshow


v 6.3.1 (March 29, 2019)

    - Minor bug fix with multiple Portfolio Scroller widgets added in a page created using Beaver Builder


v 6.3.0 (March 20, 2019)

    - New: Video Header Background in Pages, Blog Posts and Portfolio Posts
    - New options to make the header area in pages and blog posts fullscreen
    - Replaced Google+ sharing button in posts with LinkedIn

    !!! WARNING: If you have a Child Theme with many custom changes, please test the new theme version on your localhost or on a staging area, as some of theme files were modified.


v 6.2.4 (March 4, 2019)

    - Video autoplay in lightbox fixed in Chrome 72.
    - Minor bug fixes


v 6.2.3 (February 7, 2019)

    - New option to disable background video in the slideshow on mobile devices was added in the Customizer > Homepage Slider.
    - Improved the dynamic load of new posts in the Portfolio Showcase widget, especially when switching through categories.
    - Minor bug fixes.


v 6.2.2 (January 29, 2019)

    - Minor fixes with Vimeo integration in the video background in the Slideshow


v 6.2.1 (January 21, 2019)

    - Fixed multiple bugs caused by the 6.2.0 update


v 6.2.0 (January 20, 2019)

    - Using Portfolio Categories you can now create multiple Portfolio pages with their own filter effect (showing sub-categories)
    - Improvements to "Portfolio Showcase" widget:
        - If you select to show posts from a specific Portfolio Category, then the filter will be created from its sub-categories
        - New option to load posts dynamically when filtering posts
        - New option to load more posts in the widget (infinite scroll)
    - In Pages with a "Portfolio" page template you can now select to show posts only from a specific Category (option appears after saving and refreshing the page).
    - Improvements to Portfolio Category archive pages
    - Slideshow text can now be edited fully using the new block editor (Gutenberg)
    - Slideshow now displays entire content added in the editor, not just the excerpt

    !!! WARNING: If you have a Child Theme with many custom changes, please test the new theme version on your localhost or on a staging area, as some of theme files were modified.


v 6.1.5 (December 7, 2018)

    - Minor bug fixes in WordPress 5.0


v 6.1.4 (December 3, 2018)

    - Image optimization improvements, especially for mobile devices
    - Fixed a conflict with Jetpack's Lazy Load Images feature


v 6.1.3 (November 23, 2018)

    - Fixed a bug with header images


v 6.1.2 (November 22, 2018)

    - Multiple bug fixes and improvements


v 6.1.1 (November 21, 2018)

    - Minor fixes for Vimeo integration in Slideshow.


v 6.1.0 (November 19, 2018)

    - New Feature: Added support for Vimeo videos in Video Background in the Slideshow. Works best with Vimeo Plus, Pro and Business accounts.
    - New Page Layouts in Beaver Builder: Hotel & Services page
    - New Option: Disable Lightbox feature for Images and keep it only for videos (See Theme Options > Portfolio Options)
    - New Feature: Add a button in the header menu by adding the "wpz-button" CSS Class to a menu item.
    - New Option: Disable Sticky Menu (Find this option in Customizer > Header Options).


v 6.0.0 (October 10, 2018)

    !!! WARNING: If you have a Child Theme with many custom changes, please test the new theme version on your localhost or on a staging area, as some of theme files were modified.

    - New: Beaver Builder Integration
    - New Portfolio Page Template: Clean layout with spacing between items
    - New: Instagram Bar full-width area in the Footer
    - New: Sticky Header on Page Scroll
    - New: Portfolio Filter (categories) now works on the Homepage Portfolio widget. See Portfolio Showcase widget for details.
    - New: You can now change the order of Portfolio Posts in the gallery much easier from the page Portfolio > Re-order
    - Added quick documentation in the WordPress Dashboard to help new customers
    - Numerous improvements and fixes, especially to the code quality
    - Slideshow Image size was increased, so it's recommended to Regenerate Thumbnails: http://wp.md/regenerate
    - For developers: now the theme includes SCSS/Sass sources


v 5.5.2 (August 14, 2018)

    - Added Gutenberg Support: wide images support, multiple bug fixes


v 5.5.1 (July 17, 2018)

    - NEW: Added new option to display portfolio post title with a link as Lightbox Caption.
    - Multiple bug fixes to video lightbox


v 5.5.0 (June 16, 2018)

    - Added 3 new Color Schemes (Red, Blue, Brown) in Customizer > Color Schemes
    - Added new WooCommerce module in Unyson Page Builder (see Inspiro tab with modules in the builder)
    - Added new color options (see Customizer > Colors > Portfolio Page)
    - Multiple fixes and improvements


v 5.4.2 (May 25, 2018)

    - Added support for WordPress 4.9.6 - Comments Cookie Opt-in (GDPR)


v 5.4.1 (May 11, 2018)

    - Added Category description on the Blog Category pages


v 5.4.0 (May 5, 2018)

    - NEW: Video Background in Slideshow now works on Mobile devices (see compatible devices here: http://walterebert.com/blog/html5-video-autoplay-mobile-revisited/)
        WARNING: To prevent unsocilited downloads over cellular network at the user's expense, we highly recommend you to keep your self-hosted video background small in size (recommended size: 1-15 MB)

    - NEW: Added option in Customizer > Header Options to change the Header Menu width from narrow to full-width.
    - NEW: Added a new option in Theme Options > Portfolio Options > Single Portfolio Posts to change the height of Header Image from fullscreen to fixed height.
    - New option in Theme Options > Single Pages Options to remove the dark overlay from the header image
    - Improvements to Video Lightbox


v 5.3.0 (April 20, 2018)

    - New feature: Add Spacing between Portfolio Posts in widgets and portfolio page (Option available in Portfolio Showcase widget, Theme Options > Portfolio Options > Portfolio Page and in Portfolio Gallery widget from Unyson Builder)
    - New option to disable looping for video background in the homepage slideshow (Option can be found in Slideshow Posts > Video Background)


v 5.2.0 (March 10, 2018)

    - New feature: Slideshow Gradient editor (see Customizer > Homepage Slider)
    - Homepage Slideshow options moved to Customizer > Homepage Slider
    - Improvements to Portfolio Category pages.
    - Minor bug fixes


v 5.1.3 (February 6, 2018)

    - minor bug fix with small Featured Images generated from Vimeo videos.


v 5.1.2 (January 26, 2018)

    - minor bug fix with Portfolio Scroller widget


v 5.1.1 (January 17, 2018)

    - Added a new 3-column posts layout in the Blog page. See Theme Options > Blog Posts Options for details.


v 5.1.0 (January 15, 2018)

    - New feature: Video Autoplay in Background on Posts hovering in Portfolio pages.
    - New feature: Slideshow Re-order (see Slideshow > Re-order).
    - Improvements to video integration in Slideshow and Portfolio posts (better organization with tabs)
    - Improvements to Demo Content importer


v 5.0.7 (January 10, 2018)

    - Fixed a minor bug with https sites.


v 5.0.6 (December 18, 2017)

    - wpzoom-slider.php - minor bug fix


v 5.0.5 (November 13, 2017)

    - Minor bug fix with slideshow title in mobile view
    - modified file:
        - /css/media-queries.css


v 5.0.4 (November 9, 2017)

    - Bug fix with hamburger menu on iPad (landscape mode)


v 5.0.3 (November 9, 2017)

    - Minor bug fix with WooCommerce Cart icon


v 5.0.2 (October 24, 2017)

    - Minor bug fix with self-hosted video lightbox in Firefox
    - Minor bug fix in WordPress 4.9


v 5.0.1 (October 20, 2017)

    - Added support for self-hosted videos in sections background in Page Builder (Unyson)
    - Minor bug fix on mobile devices with fullscreen slideshow from Portfolio posts


v 5.0.0 (September 20, 2017)

    - New "Accent Color" option in Customizer > Colors which changes the green color to any color you want.
    - Added Search Form in the Header Menu
    - Added new widgetized area for Social Icons in the Menu
    - Added Video & Image Lightbox in Portfolio posts. Enable it from Theme Options > Portfolio Options.
    - Lightbox Feature in "Portfolio Showcase" widget.
    - Added Video Lightbox feature in single portfolio posts
    - Improvements to Mobile Menu from the sidebar.


v 4.1.3 (June 5, 2017)

    - style.css - fixed a minor bug when Color Overlay feature is used for sections or columns with Image background in Unyson page builder.


v 4.1.2 (May 25, 2017)

    - fixed a minor conflict between Yoast SEO and Unyson plugins


v 4.1.1 (April 27, 2017)

    - /functions/widgets/featured-products.php - fixed a bug in WooCommerce 3.0


v 4.1.0 (April 11, 2017)

    - Added new options for Sections and Columns in Unyson Page Builder (padding, background for columns, parallax effect, custom class)
    - Added support for WooCommerce 3.0.0


v 4.0.2 (January 12, 2017)

    - Fixed a bug with YouTube video in background in the slideshow when Unyson plugin was enabled.


v 4.0.1 (December 22, 2016)

    - wpzoom-slider.php - minor bug fix happening on servers with old PHP version


v 4.0.0 (December 5, 2016)

    - Unyson Integration (Page Builder)
    - Support for WordPress native Logo (Customizer > Site Identity)
    - Fixed bug with Gallery (Jetpack) widget added in Homepage widget areas. Now it appears in full-width.
    - Improved the Featured Products (WooCommerce) widget on mobile devices
    - Added support for YouTube shortened links in Video Lightbox (e.g. https://youtu.be/D9xFFyUOpXo)
    - Added support for self-hosted videos in Video Lightbox in Homepage Slideshow
    - Footer now includes 4 columns with widgets and you can select how many columns to display from Customizer > Footer
    - Added option to set a custom "Read More" text in the "WPZOOM: Portfolio Showcase" widget
    - Numerous bug fixes and improvements


v 3.0.4 (July 14, 2016)

    - /functions/functions.php - bug fix in older version of PHP
    - /js/functions.js - bug fix in portfolio fullscreen slideshow


v 3.0.3 (July 7, 2016)

    - Mobile swiping will be disabled in the homepage slideshow if there is just 1 slide displayed.
    - modified files:
        - /functions/options.php
        - /js/functions.js
        - wpzoom-slider.php


v 3.0.2 (July 5, 2016)

    - /css/media-queries.css - bug fix in Firefox


v 3.0.1 (June 29, 2016)

    - /functions/post-options.php - minor bug fix
    - style.css - fix menu compatibility with Visual Composer


v 3.0.0 (June 29, 2016)

    - Major update with numerous new features and improvements
    - New: YouTube videos can be used as video background in the homepage slideshow
    - New: Add YouTube and Vimeo videos in a Video Lightbox in the homepage slideshow
    - New: Added Play/Pause and Mute/Unmute buttons for background video
    - New: Live Customizer integration with numerous fonts & colors styling options
    - New: Added Portfolio Posts Options section in the Theme Options
    - New: Added more slideshow options: hide arrows, hide content.
    - New Page Templates: Portfolio Masonry
    - New Page Template: Full-width Galleries (useful to create mosaic/tiled galleries using Jetpack)
    - Multiple improvements in the homepage widgets.
    - Portfolio Scroller widget works better now on mobile devices
    - New: Added banner with previous post at the end of current post or portfolio post.


v 2.3.1 (February 15, 2016)

    - Mobile devices now display Featured Image as video preview in Homepage Slideshow.
    - Minor bug fixes
    - modified files:
        - /functions/theme/options.php
        - /functions/theme/post-options.php
        - /js/functions.js
        - style.css


v 2.3.0 (January 30, 2016)

    - Portfolio Page Templates now support Featured Image in header and display page content in the header
    - Minor improvements to posts in the Blog page
    - Bug fixes and other improvements
    - modified files:
        - /css/media-queries.css
        - /functions/theme/functions.php
        - /js/functions.js
        - /portfolio/archive.php
        - /portfolio/archive-infinite.php
        - /portfolio/archive-isotope.php
        - content.php
        - pagination.php
        - style.css


v 2.2.1 - November 19, 2015

    - Header image will be shown in individual pages only if current page has a Featured Image.
    - modified files:
        - content-page.php


v 2.2 - October 12, 2015

    - Numerous improvements to responsive design
    - Featured Image in single pages appears in the header
    - modified files:
        - /css/media-queries
        - /js/functions.js
        - content-page.php
        - style.css

    - new folder:
        - /fonts


v 2.1 - October 12, 2015

    - Videos from Slideshow now can be played on mobile devices.
    - Added new styling options for slideshow button (see Theme Options > Styling)
    - Added arrows to Portfolio Scroller widget
    - modified files:
        - /functions/theme/widgets/portfolio-scroller.php
        - /functions/theme/options.php
        - /js/functions.js
        - style.css
        - wpzoom-slider.php


v 2.0.2 - July 16, 2015

    - Bug fix with portfolio slideshow from portfolio posts not showing on mobile devices.
    - modified files:
        - /functions/theme/functions.php
        - /js/functions.js
        - /portfolio/single.php


v 2.0.1 - May 18, 2015

    - The Sidebar Panel won't be visible if there are no widgets added in the "Sidebar".
    - modified files:
        - /css/media-queries.css
        - /functions/theme/functions.php
        - style.css


v 2.0 - May 16, 2015

    - New Feature: Sidebar Panel
    - Added Sidebar in WooCommerce Pages (see Theme Options > Layouts for more details)
    - New option that allows to disable the slideshow shadow overlay (see Theme Options > Homepage Slideshow)
    - New Feature in "WPZOOM: Single Page" widget that allows to display the Featured Image as background.
    - Numerous bug fixes and improvements in source code. Many file of the theme were modified
    - Instagram, Twitter, Social widgets removed in favor of plugins: http://www.wpzoom.com/plugins/


v 1.2 - January 20, 2015

    - Added Video Support in Fullscreen Slideshow on Homepage
    - modified files:
        - functions/theme/post-options.php
        - js/admin-video-background.js
        - js/functions.js
        - style.css
        - wpzoom-slider.php


v 1.1.0 - October 22, 2014

    - Added Fullscreen Slideshow in individual portfolio posts.
    - Added new styling options in Theme Options, that allows to change fonts in slider.
    - Minor bug fixes.
    - modified files:
        - functions/theme/functions.php
        - functions/theme/options.php
        - functions/theme/widgets/portfolio-showcase.php
        - portfolio/content.php
        - portfolio/single.php
        - style.css


v 1.0.1 - September 12, 2014

    - Fixed a bug with responsive design in ZOOM Builder template
    - modified file:
        - style.css


v 1.0  - August 7, 2014

	- initial release
